/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/






/**** theme css ****/
.wd-content-layout {
    padding-block: 0 !important;
}

.wd-prefooter {
    padding-bottom: 0 !important;
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background-color: #000000;
	border: 2px solid #555555;
}

.contentBox .info-box-subtitle {
    color: #CF71FF !important;
    font-size: 20px;
    text-transform: capitalize !important;
}

.contentBox .info-box-title {
    font-size: 40px;
    color: #6B2D8B;
}

.contentBox .info-box-inner {
    color: #6B2D8BD9;
    font-size: 15px;
}

/**** all btns ****/
/* a.btn */
a.btn {
    gap: 10px;
    font-size: 15px;
    box-shadow: none !important;
}

a.btn span.wd-btn-icon {
    height: 25px;
    width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    transition: all ease 0.5s;
}
/* a.btn */

/* transparentBtn */
a.btn.transparentBtn {
    background: transparent;
    color: #6b2d8b;
    border: 2px solid #6b2d8b;
}

a.btn.transparentBtn:hover {
    background: #6b2d8b;
    color: #fff;
}

a.btn.transparentBtn:hover span.wd-btn-icon {
    background: #fff;
}
/* transparentBtn */

/* primaryBtn */
a.btn.primaryBtn {
    border: 2px solid #6b2d8b;
}

a.btn.primaryBtn:hover {
    background: #fff;
    color: #6b2d8b;
}

a.btn.primaryBtn:hover span.wd-btn-icon {
    background: #6b2d8b;
}
/* primaryBtn */
/**** all btns ****/
/**** theme css ****/

/**** header ****/
/* top-header */
.whb-row.whb-top-bar .wd-header-text p {
    color: #fff;
    font-size: 16px;
}
/* top-header */

/* general-header */
.whb-row.whb-general-header {
    border: 0 !important;
}

.whb-row.whb-general-header .menu {
    gap: 45px;
}

.whb-row.whb-general-header .menu li a {
    text-transform: capitalize;
}

.whb-row.whb-general-header .menu li a span {
    color: #6B2D8B;
    border-bottom: 2px solid transparent;
    transition: all ease 0.5s;
}

.whb-row.whb-general-header .menu li a span:hover {
    font-weight: 600;
}

.whb-row.whb-general-header .menu li.current-menu-item a span {
    color: #6B2D8B;
    font-weight: 600;
    border-bottom: 2px solid #6B2D8B;
}
/* general-header */
/**** header ****/

/**** bannerRow ****/
.bannerRow {
    height: 700px;
    background-size: cover;
    background-position: top right;
    display: flex;
    align-items: center;
    padding-bottom: 60px;
}

.bannerRow .btnRow .wpb_wrapper {
    display: flex;
    gap: 15px;
}

.bannerRow .contentBox .info-box-subtitle {
    color: #CF71FF !important;
    font-size: 23px;
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

.bannerRow .contentBox .info-box-subtitle:before {
    content: '';
    position: relative;
    width: 31px;
    height: 36px;
    background-image: url(/wp-content/uploads/2026/07/Vector.png);
    display: block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.bannerRow .contentBox .info-box-title {
    font-size: 52px;
}

.bannerRow .contentBox .info-box-inner {
    color: #6B2D8BD9;
    font-size: 18px;
}
/**** bannerRow ****/

/**** counterRow ****/
.counterRow {
    padding: 20px 0;
}

.counterRow .counterCol {
    position: relative;
}

.counterRow .counterCol:after {
    content: '';
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 1px;
    height: 50%;
    background: #E5F8FF;
}

.counterRow .counterCol.lastCol:after {
    display: none;
}

.counterRow .mycounter {
    padding: 0 20px;
}

.counterRow .mycounter .counter-value {
    color: #fff !important;
    font-size: 40px !important;
    text-align: left !important;
    position: relative;
}

.counterRow .mycounter .counter-label {
    color: #fff;
    text-align: left;
    font-size: 15px;
}

.counterRow .mycounter .counter-value:after {
    content: '+';
    padding-left: 5px;
}

.counterRow .mycounter.mycounter4 .counter-value:after {
    content: '%';
}
/**** counterRow ****/

/**** whoWeAreSec ****/
.whoWeAreSec {
    padding-top: 70px;
    padding-bottom: 50px;
}

.whoWeAreSec .wd-list li {
    display: flex;
    align-items: flex-start;
}

.whoWeAreSec .wd-list li span.wd-icon.list-icon {
    padding-top: 5px;
}

.whoWeAreSec .wd-list li .wd-list-content {
    color: #6b2d8b;
    font-size: 15px;
}

/* contentRow */
.whoWeAreSec .contentRow .wpb_single_image {
    padding-top: 20px;
}

.whoWeAreSec .wd-button-wrapper {
    text-align: left;
}
/* contentRow */

/* gridRow */
.whoWeAreSec .gridRow {
    padding-top: 50px;
}

/* darkCol */
.whoWeAreSec .gridRow .wpb_single_image img {
    border-radius: 15px;
}

.whoWeAreSec .gridRow .darkCol {
    background: #6B2D8B;
    border-radius: 15px;
}

.whoWeAreSec .gridRow .darkCol .vc_column-inner {
    padding: 25px 15px;
}

.whoWeAreSec .gridRow .darkCol .vc_column-inner .wd-info-box {
    display: flex;
    flex-direction: row-reverse;
}

.whoWeAreSec .gridRow .darkCol .vc_column-inner .wd-info-box .info-box-title {
    color: #fff;
    font-size: 30px;
}

.whoWeAreSec .gridRow .darkCol .vc_column-inner .wd-info-box .info-box-inner {
    color: #fff;
    font-size: 14px;
}

.whoWeAreSec .gridRow .darkCol .vc_column-inner .wpb_text_column {
    margin: 0;
    color: #fff;
    font-size: 14px;
    padding-top: 30px;
}
/* darkCol */

/* lightCol */
.whoWeAreSec .gridRow .lightCol {
    background: #E0BEF2;
    border-radius: 15px;
}

.whoWeAreSec .gridRow .lightCol .vc_column-inner {
    padding: 25px 15px;
}

.whoWeAreSec .gridRow .lightCol .vc_column-inner .wd-info-box {
    display: flex;
    flex-direction: row-reverse;
}

.whoWeAreSec .gridRow .lightCol .vc_column-inner .wd-info-box .info-box-title {
    color: #6B2D8B;
    font-size: 30px;
}

.whoWeAreSec .gridRow .lightCol .vc_column-inner .wd-info-box .info-box-inner {
    color: #6B2D8B;
    font-size: 14px;
}

.whoWeAreSec .gridRow .lightCol .vc_column-inner .wpb_text_column {
    margin: 0;
    color: #6B2D8B;
    font-size: 14px;
    padding-top: 53px;
}
/* lightCol */
/* gridRow */
/**** whoWeAreSec ****/

/**** serviceSec ****/
.serviceSec {
    padding-top: 70px !important;
    padding-bottom: 70px;
    background-size: cover;
    background-position: center;
}

/* contentBox */
.serviceSec .contentRow .contentBox {
    text-align: center;
    padding-bottom: 20px;
}
/* contentBox */

/* serviceCol */
.serviceSec .serviceCol .vc_column-inner .wpb_wrapper {
    background: #E0BEF2;
    padding: 25px 15px 5px;
    border-radius: 15px;
    transition: all ease 0.5s;
    margin-bottom: 25px;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper .contentBox {
    display: flex;
    flex-direction: column-reverse;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper .contentBox .info-box-title {
    font-size: 20px;
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
    transition: all ease 0.5s;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper .contentBox .info-box-inner {
    transition: all ease 0.5s;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper .contentBox .info-box-title:before {
    content: '';
    position: relative;
    left: 0;
    top: 0;
    bottom: 0;
    width: 52px;
    height: 52px;
    display: block;
    background-image: url(/wp-content/uploads/2026/07/Group-11.png);
    transition: all ease 0.5s;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper .contentBox .box-icon-wrapper .info-box-icon {
    width: 100%;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper .contentBox .box-icon-wrapper .info-box-icon img {
    width: 100%;
    border-radius: 20px;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper .wd-button-wrapper {
    text-align: left;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper .wd-button-wrapper a.btn {
    padding: 0;
    background: transparent;
    min-height: 20px;
    font-size: 16px;
    color: #6b2d8b;
    transition: all ease 0.5s;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper .wd-button-wrapper a.btn span.wd-btn-icon {
    font-size: 20px;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper:hover {
    background: #6B2D8B;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper:hover .contentBox .info-box-title:before {
    background-image: url(/wp-content/uploads/2026/07/Group-11-1.png);
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper:hover .contentBox .info-box-title {
    color: #fff;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper:hover .contentBox .info-box-inner {
    color: #fff;
}

.serviceSec .serviceCol .vc_column-inner .wpb_wrapper:hover .wd-button-wrapper a.btn {
    color: #fff;
}
/* serviceCol */
/**** serviceSec ****/

/**** whyChooseUs ****/
.whyChooseUs {
    display: flex;
    align-items: center;
    position: relative !important;
    flex-wrap: wrap;
}

.whyChooseUs:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 392px;
    height: 255px;
    background-image: url(/wp-content/uploads/2026/07/Vector-Stroke.png);
}

.whyChooseUs .vc_column-inner {
    padding: 0 !important;
}

.whyChooseUs .vc_column-inner .wpb_single_image {
    margin: 0;
}

.whyChooseUs .vc_column-inner .wpb_single_image figure {
    width: 100%;
}

.whyChooseUs .vc_column-inner .wpb_single_image figure .vc_single_image-wrapper {
    width: 100%;
}

.whyChooseUs .vc_column-inner .wpb_single_image figure .vc_single_image-wrapper img {
    width: 100%;
}

.whyChooseUs .contentCol {
    padding: 50px;
}

.whyChooseUs .contentCol .contentBox .info-box-subtitle {
    color: #fff !important;
}

.whyChooseUs .contentCol .contentBox .info-box-title {
    color: #fff;
}

.whyChooseUs .contentCol .contentBox .info-box-inner {
    color: #fff;
}

.whyChooseUs .contentCol  .wd-list li {
    color: #fff;
    display: flex;
    align-items: flex-start;
    width: 47%;
}

.whyChooseUs .contentCol .wd-list li span.wd-icon {
    color: #fff;
}

.whyChooseUs .contentCol .wd-list li h4 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 5px;
}

.whyChooseUs .contentCol .wd-list li span.wd-icon {
    padding-top: 7px;
}

.whyChooseUs .contentCol .wd-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
    z-index: 999;
}

.whyChooseUs .whyChooseUsFulCol {
    width: 80%;
    margin: auto;
    margin-top: 30px;
    background: #e0baf7;
    padding: 30px 50px;
    text-align: center;
    border-radius: 30px;
    z-index: 99;
    margin-bottom: 30px;
}

.whyChooseUs .whyChooseUsFulCol .wpb_text_column {
    color: #000;
    font-size: 18px;
}

.whyChooseUs .whyChooseUsFulCol .wd-info-box {
    display: flex;
    width: 46%;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    align-items: center;
    margin: auto;
    position: relative;
}

.whyChooseUs .whyChooseUsFulCol .wd-info-box .info-box-content {
    display: flex;
    padding-top: 8px;
    gap: 10px;
}

.whyChooseUs .whyChooseUsFulCol .wd-info-box .info-box-content .info-box-inner {
    margin: 0;
    color: #000;
}

.whyChooseUs .whyChooseUsFulCol .wd-info-box:after {
    content: '';
    position: relative;
    width: 99px;
    top: 3px;
    height: 18px;
    display: block;
    background-image: url(/wp-content/uploads/2026/07/image__2_-removebg-preview.png);
}
/**** whyChooseUs ****/

/**** gettingStartedSec ****/
.gettingStartedSec {
    padding-top: 70px;
    padding-bottom: 50px;
    background: #edf6fb;
}

.gettingStartedSec .contentRow .contentBox {
    text-align: center;
    padding-bottom: 30px;
}

.gettingStartedSec .gridRow .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper {
    background: #fff;
    border-radius: 15px;
    padding: 0px 20px 20px;
    box-shadow: 0px 0px 5px #0000004f;
}

.gettingStartedSec .gridRow .wd-info-box {
    margin-bottom: 0;
    padding: 10px;
    position: relative;
    text-align: center;
}

.gettingStartedSec .gridRow .wd-info-box .info-box-subtitle {
    position: absolute;
    top: -40px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    color: #fff;
    background: #6b2d8b;
    border-radius: 15px 15px 0 0;
    font-size: 16px;
    padding: 5px;
}

.gettingStartedSec .gridRow .wd-info-box .info-box-title {
    font-size: 26px;
    color: #6b2d8b;
}

.gettingStartedSec .gridRow .wd-info-box .info-box-inner {
    color: #6b2d8b;
}
/**** gettingStartedSec ****/

/**** testimonialsSec ****/
.testimonialsSec {
    background: #6b2d8b;
    padding-top: 50px;
}

.testimonialsSec .contentRow .contentBox {
    text-align: center;
    padding-bottom: 30px;
}

.testimonialsSec .contentRow .contentBox .info-box-title {
    color: #fff;
}

.testimonialsSec .contentRow .contentBox .info-box-subtitle {
    color: #fff !important;
}

.testimonialsSec .testiInner {
    width: 70%;
    background: #f5eef9;
    padding: 40px;
    border-radius: 15px;
    margin: auto;
}

.testimonialsSec .testiInner .wpb_single_image {
    text-align: center;
    margin-bottom: 15px;
}

.testimonialsSec .testiInner .wpb_text_column {
    color: #000;
    font-size: 16px;
    text-align: center;
    margin-bottom: 15px;
}

.testimonialsSec .testiInner .wd-info-box  .info-box-content {
    position: relative;
    padding-left: 50px;
    width: 40%;
    margin: auto;
}

.testimonialsSec .testiInner .wd-info-box .info-box-content .info-box-subtitle {
    position: absolute;
    width: 40px;
    height: 40px;
    background: #6b2d8b;
    font-size: 17px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #fff !important;
    border-radius: 100%;
}

.testimonialsSec .testiInner .wd-info-box .info-box-content .info-box-title {
    color: #6b2d8b;
}

.testimonialsSec .testiInner .wd-info-box .info-box-content .info-box-inner {
    margin: 0;
    color: #000;
}
/**** testimonialsSec ****/

/**** faqRow ****/
.testimonialsSec.faqRow .contentBox .info-box-subtitle {
    color: #CF71FF !important;
}

.testimonialsSec.faqRow .contentBox .info-box-title {
    color: #6b2d8b;
}
/**** faqRow ****/

/**** resourcesSec ****/
.resourcesSec {
    padding-top: 70px;
    padding-bottom: 40px;
}

/* posts */
.resourcesSec .resourcesGrid .wd-posts {
    gap: 40px;
}

.resourcesSec .resourcesGrid .wd-posts article {
    position: relative;
}

.resourcesSec .resourcesGrid .wd-posts article .article-body-container {
    position: absolute;
    bottom: 0;
    background: transparent;
    left: 0;
    margin: 0;
    padding: 20px;
    box-shadow: none;
}

.resourcesSec .resourcesGrid .wd-posts article .article-body-container .wd-entities-title a {
    color: #fff;
    font-size: 22px;
}

.resourcesSec .resourcesGrid .wd-posts article img {
    height: 280px;
    object-fit: cover;
    object-position: center;
    border-radius: 35px;
    width: 100% !important;
    padding: 2px;
}
/* posts */

/* resourcesGrid */
/* .resourcesSec .resourcesGrid .smalBox {
    margin-bottom: 40px;
}

.resourcesSec .resourcesGrid .smalBox .box-icon-wrapper {
    position: relative;
}

.resourcesSec .resourcesGrid .smalBox .info-box-content {
    position: absolute;
    bottom: 10px;
    left: 20px;
}

.resourcesSec .resourcesGrid .smalBox .info-box-content .info-box-title {
    color: #fff;
    font-size: 20px;
}

.resourcesSec .resourcesGrid .smalBox .box-icon-wrapper img {
    border-radius: 15px;
    height: 280px;
    object-fit: cover;
    object-position: center;
} */
/* resourcesGrid */

.resourcesSec .resourcesGrid .wpb_single_image img {
    border-radius: 25px !important;
}

/* flexBox */
.resourcesSec .resourcesGrid .contentBox.flexBox {
    position: relative;
    background: #E0BEF2;
    border-radius: 25px;
    padding: 20px 25px;
}

.resourcesSec .resourcesGrid .contentBox.flexBox .info-box-subtitle {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 18px !important;
    color: #6b2d8b !important;
}

.resourcesSec .resourcesGrid .contentBox.flexBox .info-box-title {
    margin: 0;
    font-size: 22px;
    width: 80%;
}

.resourcesSec .resourcesGrid .contentBox.flexBox .info-btn-wrapper {
    position: absolute;
    right: 0;
    top: 20px;
}

.resourcesSec .resourcesGrid .contentBox.flexBox .info-box-inner {
    width: 80%;
    font-size: 14px;
}

.resourcesSec .resourcesGrid .contentBox.flexBox .info-btn-wrapper a.btn {
    background: #fff;
    color: #6B2D8B;
    padding: 10px 20px;
    transition: all ease 0.5s;
}

.resourcesSec .resourcesGrid .contentBox.flexBox .info-btn-wrapper a.btn:hover {
    background: #6b2d8b;
    color: #fff;
}
/* flexBox */
/**** resourcesSec ****/

/**** footerSec ****/
.footerSec {
    padding-top: 70px !important;
}

.footerSec .menu li a {
    color: #fff;
}

/* logoRow */
.footerSec .logoRow  {
    padding-bottom: 30px;
}

.footerSec .logoRow .menu {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    gap: 45px;
}
/* logoRow */

/* menuRow */
.footerSec .menuRow  {
    padding-bottom: 50px;
}

.footerSec .menuRow .liner-continer {
    text-align: left;
}

.footerSec .menuRow .liner-continer .woodmart-title-container {
    color: #fff;
    font-size: 24px;
}

.footerSec .menuRow  .wd-info-box {
    display: flex;
}

.footerSec .menuRow .wd-info-box .info-box-inner {
    color: #fff;
}

.footerSec .menuRow .wd-info-box  .info-box-icon img {
    width: 25px;
    height: 25px;
    object-fit: contain;
}

.footerSec .menuRow .contentBox {
    margin-bottom: 0;
}

.footerSec .menuRow .contentBox .info-box-title {
    color: #fff;
    font-size: 30px;
}

.footerSec .menuRow .wpforms-form {
    position: relative;
}

.footerSec .menuRow .wpforms-form .wpforms-submit-container {
    padding: 0 !important;
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
    z-index: 9 !important;
}

.footerSec .menuRow .wpforms-form .wpforms-field {
    padding: 0 !important;
}

.footerSec .menuRow .wpforms-form .wpforms-field input {
    height: 50px !important;
    padding: 10px 135px 10px 20px !important;
    border-radius: 30px !important;
}

.footerSec .menuRow .wpforms-form .wpforms-submit-container button {
    height: 50px !important;
    border-radius: 35px !important;
    padding: 10px 25px !important;
    background: #E0BEF2 !important;
    color: #6b2d8b !important;
}

.footerSec .menuRow .wpforms-form .wpforms-submit-container button:hover {
    background: #6b2d8b !important;
    color: #fff !important;
}
/* menuRow */

.footerSec .rightsRow .wpb_text_column {
    margin: 0;
    color: #fff;
}

.footerSec .rightsRow .wd-social-icons {
    justify-content: end;
}

.footerSec .rightsRow .wd-social-icons a.wd-social-icon {
    color: #fff;
    background: #CF71FF;
    font-size: 20px;
}

.footerSec .rightsRow .wd-social-icons a.wd-social-icon:hover {
    background: #fff;
    color: #CF71FF;
}
/**** footerSec ****/

/**** contactSec ****/
.contactSec {
    padding-top: 50px !important;
    padding-bottom: 40px;
}

.contactSec .contentBox {
    text-align: center;
    margin: 0;
}

.contactSec .contactRow {
    display: flex;
    justify-content: center;
}

.contactSec .contactRow form {
    padding: 30px;
    background: #6b2d8b;
    padding: 10px 30px 30px !important;
    border-radius: 15px;
}

.contactSec .contactRow form input {
    height: 45px  !important;
    padding: 10px 15px !important;
    border-radius: 5px !important;
}

.contactSec .contactRow form textarea {
    height: 45px  !important;
    padding: 10px 15px !important;
    border-radius: 5px !important;
}

.contactSec .contactRow form .wpforms-submit-container button {
    height: 50px !important;
    border-radius: 35px !important;
    padding: 10px 25px !important;
    background: #E0BEF2 !important;
    color: #6b2d8b !important;
    width: 100%;
}

.contactSec .contactRow form .wpforms-submit-container button:hover {
    background: #6b2d8b !important;
    color: #fff !important;
}
/**** contactSec ****/

/**** blogsInnerPage ****/
.resourcesSec.blogsInnerPage .vc_row.wpb_row {
    display: flex;
    justify-content: center;
}

.resourcesSec.blogsInnerPage .vc_row.wpb_row .contentBox {
    text-align: center;
}

.resourcesSec.blogsInnerPage .resourcesGrid .wd-posts article img {
    height: 300px;
}

.resourcesSec.blogsInnerPage .resourcesGrid .wd-posts article .wd-entities-title a {
    color: #6b2d8b;
    font-size: 28px;
}

.resourcesSec.blogsInnerPage .resourcesGrid .wd-posts article .wd-post-thumb {
    height: 300px;
}

.resourcesSec.blogsInnerPage .resourcesGrid .wd-posts {
    gap: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.resourcesSec.blogsInnerPage .resourcesGrid .wd-posts article {
    width: 33%;
}

.resourcesSec.blogsInnerPage .resourcesGrid .wd-posts article .wd-post-inner {
    box-shadow: none;
    display: flex;
    flex-direction: column;
    gap: 0;
    padding: 0;
}
/**** blogsInnerPage ****/

/**** single blog page ****/
.wp-singular.post-template-default.single.single-post .wd-entry-content {
    text-align: center;
}

.wp-singular.post-template-default.single.single-post .wd-single-footer {
    display: none;
}

.wp-singular.post-template-default.single.single-post .wd-page-nav {
    display: none;
}

.wp-singular.post-template-default.single.single-post div#comments {
    padding-bottom: 30px;
}
/**** single blog page ****/

/* responsive css */
@media (max-width: 1399px) {

    .bannerRow {
        height: 600px;
    }
    
    .bannerRow .contentBox .info-box-subtitle {
        font-size: 20px;
    }
    
    .bannerRow .contentBox .info-box-title {
        font-size: 46px;
    }
    
    .whyChooseUs .contentCol {
        padding: 40px 20px 0;
    }
    
    .footerSec .menuRow .contentBox .info-box-title {
        font-size: 28px;
    }    
    
}

@media (max-width: 1169px) {
	
	.whb-row.whb-general-header .menu {
		gap: 20px;
	}
	
	.whoWeAreSec .gridRow .darkCol .vc_column-inner .wpb_text_column {
		padding: 0;
	}

	.whoWeAreSec .gridRow .darkCol .vc_column-inner .wd-info-box {
		gap: 0px;
		margin-bottom: 10px;
	}

	.whoWeAreSec .gridRow .lightCol .vc_column-inner .wd-info-box {
		gap: 0;
		margin-bottom: 10px;
	}

	.whoWeAreSec .gridRow .lightCol .vc_column-inner .wpb_text_column {
		padding-top: 20px;
	}

    .whyChooseUs .contentCol .contentBox .info-box-title {
        font-size: 32px;
    }
    
    .bannerRow .contentBox .info-box-inner {
        font-size: 16px;
    }
    
    .whoWeAreSec .wd-list li {
        gap: 7px;
    }
    
    .whoWeAreSec .wd-list li .wd-list-content {
        font-size: 14px;
    }
    
    .contentBox .info-box-title {
        font-size: 36px;
    }
    
    .contentBox .info-box-inner {
        font-size: 14px;
    }

    a.btn {
        font-size: 14px;
        gap: 7px;
    }

    .serviceSec .serviceCol .vc_column-inner .wpb_wrapper .contentBox .info-box-title {
        font-size: 18px;
    }
    
    .serviceSec .serviceCol .vc_column-inner .wpb_wrapper {
        padding-bottom: 0.5px;
    }

    .whyChooseUs .contentCol .wd-list {
        gap: 5px;
    }
    
    .whyChooseUs .contentCol .wd-list li {
        width: 100%;
    }
    
    .whyChooseUs .contentCol .wd-list li p {
        margin-bottom: 10px;
    }

    .gettingStartedSec .gridRow .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper {
        padding: 0px 15px 20px;
    }
    
    .gettingStartedSec .gridRow .wd-info-box .info-box-title {
        font-size: 20px;
    }
	
}

@media (max-width: 1025px) {

    .gettingStartedSec .gridRow .wd-info-box .info-box-inner {
        font-size: 14px;
    }

}

@media (max-width: 991px) {

    .bannerRow .wpb_column.vc_col-sm-6 {
        width: 80%;
        position: relative;
        z-index: 2;
    }
	
	.whyChooseUs:after {
    display: none !important;
}
    
    .bannerRow {
        justify-content: center;
    }
    
    .bannerRow .contentBox {
        text-align: center;
    }
    
    .bannerRow .contentBox .info-box-subtitle {
        justify-content: center;
    }
    
    .bannerRow .btnRow .wpb_wrapper {
        justify-content: center;
    }
    
    .bannerRow .wpb_column.vc_col-sm-6:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 112%;
        display: block;
        background: #ddddddba;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        z-index: -1;
        border-radius: 15px;
    }
    
}

@media (max-width: 991px) {
	
	.bannerRow .contentBox .info-box-title {
		font-size: 38px;
	}

	.bannerRow .contentBox .info-box-subtitle {
		font-size: 18px;
	}

	.counterRow .mycounter {
		padding: 0 10px;
	}

	.counterRow .mycounter .counter-value {
		font-size: 32px !important;
	}

	.counterRow .mycounter .counter-label {
		font-size: 14px;
	}

	.whoWeAreSec .wpb_column.vc_col-sm-3 {
		width: 40%;
	}

	.whoWeAreSec .wpb_column.vc_col-sm-9 {
		width: 60%;
	}

	.whoWeAreSec .wpb_column.vc_col-sm-9 .wpb_column.vc_col-sm-3 {
		display: none;
	}

	.whoWeAreSec .wpb_column.vc_col-sm-9 .wpb_column.vc_col-sm-9 {
		width: 100%;
	}

	.whoWeAreSec .gridRow .wpb_column.vc_col-sm-3 {
		width: 48%;
	}

	.whoWeAreSec .gridRow {
		display: flex;
		flex-wrap: wrap;
		gap: 15px;
	}

	.whoWeAreSec .gridRow .wpb_single_image {
		width: 100%;
		margin: 0;
	}

	.whoWeAreSec .gridRow .wpb_single_image figure {
		width: 100%;
	}

	.whoWeAreSec .gridRow .wpb_single_image figure .vc_single_image-wrapper {
		width: 100%;
	}

	.whoWeAreSec .gridRow .wpb_single_image figure .vc_single_image-wrapper img {
		width: 100%;
	}

	.whoWeAreSec .gridRow .lightCol .vc_column-inner {
		padding: 25px 15px !important;
	}

	.whoWeAreSec .gridRow .darkCol .vc_column-inner {
		padding: 25px 15px !important;
	}

	.whoWeAreSec .gridRow .wpb_column.vc_col-sm-3 .vc_column-inner {
		padding-bottom: 0 !important;
		padding: 0;
	}

    .whoWeAreSec {
        padding-left: 0;
        padding-right: 0;
    }

    .contentRow {
        display: flex;
        flex-wrap: wrap;
    }
    
    .serviceSec .serviceCol .vc_column-inner .wpb_wrapper {
        padding: 15px 15px 1px;
    }
    
    .serviceSec .serviceCol .vc_column-inner .wpb_wrapper .contentBox .info-box-inner {
        font-size: 13px;
    }
    
    .serviceSec .serviceCol .vc_column-inner .wpb_wrapper .contentBox .info-box-title {
        gap: 10px;
        font-size: 16px;
    }

    .contentRow {
        display: flex;
        flex-wrap: wrap;
    }
    
    .serviceSec .serviceCol .vc_column-inner .wpb_wrapper {
        padding: 15px 15px 1px;
    }
    
    .serviceSec .serviceCol .vc_column-inner .wpb_wrapper .contentBox .info-box-inner {
        font-size: 13px;
    }
    
    .serviceSec .serviceCol .vc_column-inner .wpb_wrapper .contentBox .info-box-title {
        gap: 10px;
        font-size: 16px;
    }
    
    .whyChooseUs .contentCol .wd-list {
        height: 180px;
        overflow: auto;
        padding-right: 15px;
    }
    
    .whyChooseUs .contentCol .wd-list li h4 {
        font-size: 16px;
    }
    
    .whyChooseUs .contentCol .wd-list li p {
        font-size: 13px;
    }

	.contentBox .info-box-subtitle {
	    font-size: 16px;
	}

	.gettingStartedSec .gridRow .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper {
	    padding: 0;
	}

	.contentBox .info-box-title {
	    font-size: 32px;
	}
	
	.whoWeAreSec .contentRow {
	    padding: 0 15px;
	}
	
	.serviceSec .serviceCol .vc_column-inner .wpb_wrapper {
	    padding: 10px 10px  1px;
	}

	.gettingStartedSec .gridRow .wd-info-box {
	    padding: 13px;
	}

	.resourcesSec .contentBox .info-box-title {
	    font-size: 26px;
	}
	
	.resourcesSec .resourcesGrid .wd-posts article img {
	    height: 232px;
	}

	.footerSec .logoRow .menu {
	    gap: 20px;
	}
	
	.footerSec .menuRow .wd-info-box {
	    gap: 10px;
	}

	.footerSec .menuRow .wd-info-box p {
    color: #fff !important;
}
	
	.footerSec .menuRow .contentBox .info-box-title {
	    font-size: 22px;
	}

	.testimonialsSec .testiInner .wd-info-box .info-box-content {
	    width: 60%;
	}
	
}

@media (max-width: 767px) {

	.bannerRow {
	    height: 500px;
	    padding-bottom: 0;
	}

	.bannerRow .wpb_column.vc_col-sm-6:after {
	    height: 108%;
	}
	
	.bannerRow .contentBox .info-box-subtitle {
	    text-align: left;
	    font-size: 14px;
	}
	
	.bannerRow .contentBox .info-box-title {
	    font-size: 32px;
	}
	
	.bannerRow .contentBox .info-box-inner {
	    font-size: 14px;
	}
	
	.bannerRow .btnRow .wpb_wrapper a.btn {
	    font-size: 11px;
	    gap: 2px;
	    padding: 6px 14px;
	}
	
	.counterRow {
	    display: flex;
	    flex-wrap: wrap;
	}
	
	.counterRow .counterCol {
	    width: 48%;
	}
	
	.counterRow .counterCol.lastCol:after {
	    display: block;
	}
	
	.counterRow .counterCol:after {
	    display: block;
	    left: 0;
	    right: 0;
	    top: 100%;
	    height: 2px;
	    width: 90%;
	}

	.whoWeAreSec .contentRow {
	    display: flex;
	    flex-direction: column;
	}
	
	.whoWeAreSec .contentRow .wpb_column {
	    width: 100%;
	}
	
	.whoWeAreSec .gridRow {
	    display: flex;
	    gap: 3px;
	    padding-left: 15px !important;
	    padding-right: 15px;
	    margin: 0 !important;
	    flex-direction: column;
	}
	
	.whoWeAreSec .gridRow .darkCol .vc_column-inner .wd-info-box .info-box-inner {
	    font-size: 14px;
	}
	
	.whoWeAreSec .gridRow .darkCol .vc_column-inner .wpb_text_column {
	    font-size: 12px;
	}
	
	.whoWeAreSec .gridRow .lightCol .vc_column-inner .wd-info-box .info-box-inner {
	    font-size: 14px;
	}
	
	.whoWeAreSec .gridRow .lightCol .vc_column-inner .wpb_text_column {
	    font-size: 12px;
	    padding-top: 0;
	}

	.whyChooseUs .contentCol .wd-list {
	    height: auto;
	}

	.gettingStartedSec .gridRow .wd-info-box {
	    margin-bottom: 55px;
	}
	
	.gettingStartedSec {
	    padding-bottom: 20px;
	}

	.testimonialsSec .testiInner {
	    width: 95%;
	    padding: 20px;
	}
	
	.testimonialsSec .testiInner .wd-info-box .info-box-content {
	    width: 100%;
	}

	.footerSec .logoRow  .wpb_single_image {
	    text-align: center;
	}
	
	.footerSec .logoRow .vc_wp_custommenu {
	    margin-bottom: 10px;
	}
	
	.footerSec .logoRow .vc_wp_custommenu ul.menu {
	    justify-content: center;
	}
	
	.footerSec .logoRow .vc_wp_custommenu ul.menu li {
	    margin-bottom: 0;
	}
	
	.footerSec .menu li a {
	    font-size: 14px;
	}
	
	.footerSec .menuRow {
	    text-align: center;
	}
	
	.footerSec .liner-continer {
	    text-align: center !important;
	}
	
	.footerSec .wd-info-box {
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	}
	
	.footerSec .menuRow .contentBox .info-box-title {
	    text-align: center;
	}
	
	.footerSec .rightsRow {
	    display: flex;
	    flex-direction: column;
	}
	
	.footerSec .rightsRow .wpb_text_column {
	    text-align: center;
	    padding-bottom: 20px;
	}
	
	.footerSec .rightsRow .wd-social-icons {
	    justify-content: center;
	    padding-bottom: 20px;
	}

	.contentBox .info-box-title {
	    font-size: 28px;
	}
	
	.whoWeAreSec .gridRow .lightCol .vc_column-inner .wd-info-box .box-icon-wrapper {
	    display: none;
	}
	
	.whoWeAreSec .gridRow .darkCol .vc_column-inner .wd-info-box .box-icon-wrapper {
	    display: none;
	}

	.whyChooseUs .contentCol .contentBox .info-box-title {
	    font-size: 28px;
	}
	
	.resourcesSec .resourcesGrid .contentBox.flexBox .info-box-title {
	    font-size: 20px;
	}

	.footerSec .menuRow {
	    padding-bottom: 10px;
	}

	.testimonialsSec .testiInner .wpb_text_column {
	    font-size: 14px;
	}
	
	.testimonialsSec .wd-accordion-content {
	    font-size: 14px;
	}
	
	.resourcesSec .resourcesGrid .contentBox.flexBox .info-box-subtitle {
	    font-size: 16px !important;
	}

	.footerSec .menuRow .wd-info-box .info-box-inner {
	    font-size: 14px;
	}

	.resourcesSec.blogsInnerPage .resourcesGrid .wd-posts {
	    flex-direction: column;
	    align-items: center;
	}
	
	.resourcesSec.blogsInnerPage .resourcesGrid .wd-posts article {
	    width: 90%;
	}
	
	.resourcesSec.blogsInnerPage .resourcesGrid .wd-posts article .wd-post-inner {
	    align-items: center;
	}

	.whoWeAreSec .gridRow .wpb_column.vc_column_container.vc_col-sm-3 {
	    width: 100%;
	}
	
	.whoWeAreSec .gridRow .wpb_column.vc_col-sm-3 .vc_column-inner {
	    padding-bottom: 20px !important;
	}

	.resourcesSec .contentBox .info-box-title {
	    font-size: 24px;
	}
	
}

@media (max-width: 479px) {

	.bannerRow .contentBox .info-box-title {
	    font-size: 26px;
	}
	
	.bannerRow .contentBox .info-box-subtitle {
	    font-size: 12px;
	    font-weight: bold;
	}
	
	.bannerRow .contentBox .info-box-inner {
	    font-size: 12px;
	}
	
	.bannerRow .btnRow .wpb_wrapper a.btn {
	    font-size: 10px;
	}
	
	a.btn span.wd-btn-icon {
	    display: none;
	}
	
	.bannerRow .wpb_column.vc_col-sm-6 {
	    width: 95%;
	}
	
	.counterRow .mycounter .counter-label {
	    font-size: 12px;
	}
	
	.counterRow .mycounter .counter-value {
	    font-size: 26px !important;
	}
	
	.contentBox .info-box-title {
	    font-size: 22px;
	}
	
	.resourcesSec .contentBox .info-box-title {
	    font-size: 18px;
	}
	
	.resourcesSec .resourcesGrid .contentBox.flexBox .info-box-title {
	    font-size: 14px;
	}
	
	.resourcesSec .resourcesGrid .contentBox.flexBox .info-box-subtitle {
	    position: relative;
	    margin-bottom: 10px;
	}
	
	.resourcesSec .resourcesGrid .contentBox.flexBox .info-btn-wrapper {
	    position: relative;
	    top: 0;
	}
	
	.resourcesSec .resourcesGrid .contentBox.flexBox .info-box-inner {
	    width: 100%;
	}

	.footerSec .logoRow .vc_wp_custommenu ul.menu {
	    display: flex;
	    padding: 0 20px;
	    flex-wrap: wrap;
	}
	
}
/* responsive css */





